{
    "sourceName": "StreamingUnity",
    "iconUrl": "https://virginiapertutte.it/templates/sub-ita/images/logo.png",
    "author": {
        "name": "sobet",
        "icon": "https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcRQPQ1qIiALbM3xDWGsuJzu6ItaQGwb9ICRRw&s"
    },
    "version": "9000000.0.0",
    "language": "Italian",
    "streamType": "HLS",
    "quality": "1080p",
    "baseUrl": "https://streamingunity.bio/it",
    "searchBaseUrl": "https://streamingunity.bio/it/archive?title=%s",
    "scriptUrl": "https://git.luna-app.eu/50n50/sources/raw/branch/main/streamingunity/streamingunity.js",
    "asyncJS": true,
    "type": "shows/movies"
}
